@import "../../../../Resource/Css/base";

.container {
  margin-top: 32px;

  .header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 16px;

    > * {
      display: flex;
      align-items: center;
    }

    .titleContainer {
      .id {
        font-size: 18px;
        margin-right: 4px;
      }

      .title {
        font-size: 20px;
        font-weight: 700;
        margin: 0 0 0 4px;
      }
    }

    .type {
      border: solid 1px #dedede;
      border-radius: 8px;
      padding: 4px 12px;
      margin-right: 8px;

      &:last-of-type{
        margin-right: 0;
      }
    }
  }
}
